1 Reply Latest reply on Sep 20, 2011 10:45 AM by Patrick_Boisclair

    Cairngorm for  FlexSDK 4.5.1

    ilya_k Level 1

      Hi

       

      Do Cairngorm 2.x (whatever latest is) swc's upward compatible with  FlexSDK 4.5.1 ?

       

      Thanks